{
  "id": "binghong_6e5b",
  "name": "Binghong Zhang",
  "handle": "binghong",
  "gender": "male",
  "description": "chinese man that owns a fishing boat and lives in a rural chinese village, good looking, loves to cook",
  "tags": [
    "lifestyle",
    "traditional cantonese and jiangnan cooking",
    "river navigation",
    "woodworking",
    "nature photography",
    "playing the bamboo flute",
    "folk stories"
  ],
  "avatar_url": "/media/binghong_6e5b/avatar.webp?t=1769162394",
  "banner_url": "/media/binghong_6e5b/banner.webp?t=1769162395",
  "videos": [
    "/media/binghong_6e5b/videos/01_smile_reveal.mp4?t=1769162445"
  ],
  "images": [
    "/media/binghong_6e5b/images/01_mid_mid_neutral.webp",
    "/media/binghong_6e5b/images/02_image.webp",
    "/media/binghong_6e5b/images/03_image.webp",
    "/media/binghong_6e5b/images/04_image.webp",
    "/media/binghong_6e5b/images/15_image.webp",
    "/media/binghong_6e5b/images/16_image.webp",
    "/media/binghong_6e5b/images/17_image.webp",
    "/media/binghong_6e5b/images/18_image.webp",
    "/media/binghong_6e5b/images/19_image.webp",
    "/media/binghong_6e5b/images/20_image.webp",
    "/media/binghong_6e5b/images/21_image.webp",
    "/media/binghong_6e5b/images/22_image.webp",
    "/media/binghong_6e5b/images/23_image.webp",
    "/media/binghong_6e5b/images/24_image.webp",
    "/media/binghong_6e5b/images/25_image.webp",
    "/media/binghong_6e5b/images/26_image.webp",
    "/media/binghong_6e5b/images/27_image.webp",
    "/media/binghong_6e5b/images/28_image.webp",
    "/media/binghong_6e5b/images/29_image.webp",
    "/media/binghong_6e5b/images/30_image.webp",
    "/media/binghong_6e5b/images/31_image.webp",
    "/media/binghong_6e5b/images/32_image.webp",
    "/media/binghong_6e5b/images/33_image.webp",
    "/media/binghong_6e5b/images/34_image.webp",
    "/media/binghong_6e5b/images/35_image.webp",
    "/media/binghong_6e5b/images/36_image.webp",
    "/media/binghong_6e5b/images/37_image.webp",
    "/media/binghong_6e5b/images/38_image.webp",
    "/media/binghong_6e5b/images/39_image.webp",
    "/media/binghong_6e5b/images/40_image.webp",
    "/media/binghong_6e5b/images/41_image.webp",
    "/media/binghong_6e5b/images/42_image.webp",
    "/media/binghong_6e5b/images/43_image.webp",
    "/media/binghong_6e5b/images/44_image.webp",
    "/media/binghong_6e5b/images/45_image.webp",
    "/media/binghong_6e5b/images/46_image.webp",
    "/media/binghong_6e5b/images/47_image.webp",
    "/media/binghong_6e5b/images/48_image.webp",
    "/media/binghong_6e5b/images/49_image.webp",
    "/media/binghong_6e5b/images/50_image.webp",
    "/media/binghong_6e5b/images/51_image.webp",
    "/media/binghong_6e5b/images/52_image.webp",
    "/media/binghong_6e5b/images/53_image.webp",
    "/media/binghong_6e5b/images/54_image.webp",
    "/media/binghong_6e5b/images/55_image.webp",
    "/media/binghong_6e5b/images/56_image.webp",
    "/media/binghong_6e5b/images/57_image.webp",
    "/media/binghong_6e5b/images/58_image.webp",
    "/media/binghong_6e5b/images/59_image.webp",
    "/media/binghong_6e5b/images/60_image.webp",
    "/media/binghong_6e5b/images/61_image.webp",
    "/media/binghong_6e5b/images/62_image.webp",
    "/media/binghong_6e5b/images/63_image.webp",
    "/media/binghong_6e5b/images/64_image.webp",
    "/media/binghong_6e5b/images/65_image.webp"
  ],
  "created_at": "2026-01-23T02:58:47.128405-07:00",
  "dir_name": "binghong_6e5b"
}